## python-flask-rdf 0.2.0

=== requirements.txt ===
python-mimeparse==0.1.4
six

## python-flask-rdf 0.1.8

=== debian/changelog ===
python-flask-rdf (0.1.8-2) unstable; urgency=medium

  * debian/control:
   - Changed architecture for binaries to 'all'.

 -- Iain R. Learmonth <irl@debian.org>  Fri, 22 Jan 2016 16:22:25 +0000

python-flask-rdf (0.1.8-1) unstable; urgency=medium

  * New upstream version.
  * debian/control:
   - Use https for Vcs-* links.
  * Removed remove-nquads.patch; integrated upstream.

 -- Iain R. Learmonth <irl@debian.org>  Fri, 22 Jan 2016 16:15:42 +0000

python-flask-rdf (0.1.7+git20151026-1) unstable; urgency=medium

  * Updated to newer upstream version from upstream VCS.
  * debian/patches/remove-nquads.patch (created):
   - Removed nquads from the list of formats to negotiate.

 -- Iain R. Learmonth <irl@debian.org>  Mon, 14 Dec 2015 12:56:17 +0000

python-flask-rdf (0.1.7-1) unstable; urgency=medium

  * Initial release. (Closes: #803111)

 -- Iain R. Learmonth <irl@debian.org>  Tue, 27 Oct 2015 02:17:41 +0000

=== debian/control ===
Source: python-flask-rdf
Section: python
Priority: optional
Maintainer: Iain R. Learmonth <irl@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python3-all,
               python-setuptools,
               python3-setuptools,
               python-mimeparse (>= 0.1.4),
               python3-mimeparse (>= 0.1.4)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-flask-rdf.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-flask-rdf.git
Homepage: https://pypi.python.org/pypi/flask_rdf/0.1.7

Package: python-flask-rdf
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-mimeparse (>= 0.1.4)
Description: Flask decorator to output RDF using content negotiation (Python 2)
 Apply the @flask_rdf decorator to a view function and return an rdflib
 Graph object. Flask_rdf will automatically format it into an RDF output
 format, depending on what the request’s Accept header says. If the view
 function returns something besides an rdflib graph, it will be passed
 through without modification.
 .
 Custom formats can be registered easily. After registering the new
 serializer with rdflib’s plugin support, use the decide_format method to
 register a new mimetype request to use the new formatter.
 .
 This package works with Python versions 2.x.

Package: python3-flask-rdf
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python3-mimeparse (>= 0.1.4)
Description: Flask decorator to output RDF using content negotiation (Python 3)
 Apply the @flask_rdf decorator to a view function and return an rdflib
 Graph object. Flask_rdf will automatically format it into an RDF output
 format, depending on what the request’s Accept header says. If the view
 function returns something besides an rdflib graph, it will be passed
 through without modification.
 .
 Custom formats can be registered easily. After registering the new
 serializer with rdflib’s plugin support, use the decide_format method to
 register a new mimetype request to use the new formatter.
 .
 This package works with Python versions 3.x.

=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/flask_rdf/flask_rdf-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

## python-flask-rdf 0.2.0

=== debian/changelog ===
python-flask-rdf (0.2.0-1) unstable; urgency=medium

  * Imported Upstream version 0.2.0
  * debian/control:
   - Updated standards version to 3.9.7
   - Removed versioned dependency for python-mimeparse

 -- Iain R. Learmonth <irl@debian.org>  Mon, 04 Apr 2016 19:59:18 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-flask-rdf
+Maintainer: Iain R. Learmonth <irl@debian.org>
 Section: python
 Priority: optional
-Maintainer: Iain R. Learmonth <irl@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
@@ -9,8 +9,8 @@
                python-setuptools,
                python3-setuptools,
                python-mimeparse (>= 0.1.4),
-               python3-mimeparse (>= 0.1.4)
-Standards-Version: 3.9.6
+               python3-mimeparse
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-flask-rdf.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-flask-rdf.git
 Homepage: https://pypi.python.org/pypi/flask_rdf/0.1.7
@@ -37,7 +37,7 @@
 Architecture: all
 Depends: ${python:Depends},
          ${misc:Depends},
-         python3-mimeparse (>= 0.1.4)
+         python3-mimeparse
 Description: Flask decorator to output RDF using content negotiation (Python 3)
  Apply the @flask_rdf decorator to a view function and return an rdflib
  Graph object. Flask_rdf will automatically format it into an RDF output

## python-flask-rdf 0.2.1

=== debian/changelog ===
python-flask-rdf (0.2.1-1) unstable; urgency=medium

  * New upstream version 0.2.1
  * debian/compat:
   - Bumped to 11
  * debian/control:
   - Added Build-Depends on python{3,}-rdflib (Closes: #896358, #896385)
   - Versioned Build-Depends for debhelper is now >= 11
   - Updated Vcs-* URLs for new salsa.debian.org repository
   - Updated Standards-Version to 4.1.4
  * debian/copyright:
   - Now uses secure URL for Format

 -- Iain R. Learmonth <irl@debian.org>  Sun, 08 Jul 2018 17:12:13 +0100

=== debian/control ===
--- 
+++ 
@@ -2,18 +2,20 @@
 Maintainer: Iain R. Learmonth <irl@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-all,
                python3-all,
                python-setuptools,
                python3-setuptools,
                python-mimeparse (>= 0.1.4),
-               python3-mimeparse
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-flask-rdf.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-flask-rdf.git
-Homepage: https://pypi.python.org/pypi/flask_rdf/0.1.7
+               python3-mimeparse,
+               python-rdflib,
+               python3-rdflib
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/irl/python-flask-rdf
+Vcs-Git: https://salsa.debian.org/irl/python-flask-rdf.git
+Homepage: https://pypi.python.org/pypi/flask_rdf
 
 Package: python-flask-rdf
 Architecture: all
@@ -35,7 +37,7 @@
 
 Package: python3-flask-rdf
 Architecture: all
-Depends: ${python:Depends},
+Depends: ${python3:Depends},
          ${misc:Depends},
          python3-mimeparse
 Description: Flask decorator to output RDF using content negotiation (Python 3)
